@media screen and (max-width: 325px) {
  .navbar-default button.navbar-toggle{
    margin-right: 0;
  }
}
html,
body {
    height: 100%;
}

body {
	overflow-x: hidden;
}

#scrollUp {
  bottom: 20px;
  right: 20px;
  width: 38px; /* Width of image */
  height: 38px; /* Height of image */
  background: url(../images/top.png) no-repeat;
  
}

.navbar.navbar-default.navbar-bright {
  background-color: rgba(25, 33, 60, 0.8);
}



/******** Slider ********/

.carousel, .item, .active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.form-height {
    /* 690 */ 
    min-height: 800px; 
}


#mainCarousel .slider_overlay {
    background: none repeat scroll 0 0 #252333;
    height: 100%;
    opacity: 0.8;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 0;
}

#mainCarousel .solic {
    position: relative;
    top: 22%;
    left: 36%;
    z-index: 1000;
    color: #fff;
    text-align: center;
    padding: 0 13%;
    font-family: 'NTR', sans-serif;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .75);
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    -o-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}



#mainCarousel .section-header.gray-bg {
    background-color: rgba(51, 51, 51, 0.76);
    opacity: 0.7;
    color: #ffffff;
    width: 60%;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    /*padding-left: 30px;*/
    margin-bottom: 13px;
    text-transform: none;
    font-family: "Bauhaus", "Open Sans", sans-serif;
    font-size: 24px;
    text-align: right;
	text-transform: uppercase;
}

#mainCarousel .hero {
    position: relative;
    top: 50%;
    left: 50%;
    z-index: 1000;
    color: #fff;
    text-align: center;
    padding: 0 13%;
    font-family: 'NTR', sans-serif;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .75);
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    -o-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
}

#mainCarousel .hero h1 {
    font-size: 75px;
    margin: 0;
    padding: 0;
    font-family: 'Hammersmith One', sans-serif;
    text-transform: uppercase;
}

#mainCarousel .hero h3 {
    font-size: 23px;
    margin: 0;
    padding: 0;
	font-family: 'Hammersmith One', sans-serif;
}

#mainCarousel .hero button {
	margin-top: 30px;
	background: #42a5f6;
	font-size: 20px;
	padding: 10px 20px;
	outline: none;
	color: #FFFFFF;
}

#mainCarousel .hero button:hover {
   text-decoration: underline;
}


#mainCarousel .carousel-indicators {
	position: absolute;
	z-index: 1000;
}

#mainCarousel .carousel-control {
	position: absolute;
	z-index: 1000;
}

#mainCarousel .carousel-control.left {
	background-image: none;
}

#mainCarousel .carousel-control.right {
	background-image: none;
}

@media screen and (min-width: 768px) {
#mainCarousel .carousel-control .icon-next, #mainCarousel .carousel-control .icon-prev {
    width: 200px;
    height: 200px;
    margin-top: -100px;
    font-size: 200px;
    margin-right: -100px;
    margin-left: -100px;
    color: #42a5f6;
}
}

#mainCarousel .carousel-indicators .active {
    background: #42a5f6;
    border: 1px solid #0781E6; 
}

/******** Media Queries ********/

@media screen and (max-width: 1071px) {
#mainCarousel .hero h1 {
	font-size: 70px;
}
}

@media screen and (max-width: 938px) {
#mainCarousel .hero h1 {
	font-size: 60px;
}
}

@media screen and (max-width: 799px) {
#mainCarousel .hero h1 {
	font-size: 60px;
}
}

@media screen and (max-width: 799px) {
#mainCarousel .hero h3 {
	font-size: 22px;
}
}

@media screen and (max-width: 608px) {
#mainCarousel .hero h1 {
	font-size: 50px;
}
}

@media screen and (max-width: 608px) {
#mainCarousel .hero h3 {
	font-size: 20px;
}
}

@media screen and (max-width: 507px) {
#mainCarousel .hero h1 {
	font-size: 45px;
}
}

@media screen and (max-width: 507px) {
#mainCarousel .hero h3 {
	font-size: 18px;
}
}

@media screen and (max-width: 400px) {
#mainCarousel .hero h1 {
	font-size: 35px;
}
}

@media screen and (max-width: 400px) {
#mainCarousel .hero h3 {
	font-size: 16px;
}
}

/******** About Section ********/

.texto_escritorio {
    
    font-family: 'PT Sans', sans-serif;
	font-size: 16px;
 
}

#about {
	/* padding-top: 40px; */
	padding-top: 80px;
	padding-bottom: 40px;
}

#about .text h2 {
	font-size: 28px;
	text-transform: uppercase;
	font-family: 'Noto Sans', sans-serif;
	letter-spacing: 1px;
	font-weight: 600;
	text-align: center;
}

#about .text p {
	text-align: center;
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
}

#about .panel-group {
	margin-top: 30px;
}

#about .panel-heading:hover {
    cursor:pointer;
}

#about .panel-heading {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;    
}

#about .side-tab:hover {
     cursor: pointer;
}
    
#about .panel.panel-default {
     border: none;
     box-shadow: none !important;
     border-bottom-right-radius: 0px;
     border-bottom-left-radius: 0px;
        
}

#about .panel-heading {
     border: none;
     background-color: #2469A2;
     color: #fff;
}

#about .panel-title {
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Noto Sans', sans-serif;
}
 
#about .panel-body {
	border: 1px solid #2469A2;
	font-family: 'PT Sans', sans-serif;
}     

#about #carousel {
	margin-top: 30px;
	position: relative;
	display: block;
}

#about #carousel .item img {
	width: 100%;
}




/******** Portfolio Section ********/


#portfolio {
	padding-top: 80px;
	padding-bottom: 40px;
	/* background: #55687C; */
	background: #f9f9f9;
}

#portfolio h2 {
	font-size: 28px;
	text-transform: uppercase;
	font-family: 'Noto Sans', sans-serif;
	letter-spacing: 1px;
	font-weight: 600;
	color: #444;
	border-bottom: 8px solid #42a5f6;
    display: inline-block;
    margin-bottom: 30px;
    padding-bottom: 15px;
    padding-right: 75px;
    line-height: 40px;
}

#portfolio p {
	font-family: 'PT Sans', sans-serif;
	font-size: 17px;
	color: #444;
}

#portfolio .Portfolio-nav {
	padding: 5px;
	margin:60px 0 45px 0;
	list-style:none;
	text-align: center;
}

#portfolio .Portfolio-nav li {
	margin:0 10px;
	display:inline;
}

#portfolio .Portfolio-nav li a {
	display:inline-block;
	padding:10px 22px;
	font-size:12px;
	line-height:20px;
	color:#222222;
	border-radius:4px;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	background:#f7f7f7;
	margin-bottom:5px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	border: 1px solid #d2d2d2;
	background: #E9E9E9;
}

#portfolio .Portfolio-nav li a:hover {
	background:#42a5f6;
	color:#fff;
	text-decoration:none;
}

#portfolio .portfolioContainer{
	margin:0 auto;
	padding-left:15px;
}

#portfolio .portfolioContainer{
	max-width: 1140px;
	min-width: 280px;
}

#portfolio .Portfolio-box {
	
	width: 33%;
    padding: 3.5% 4%;
    display: inline-block;
    vertical-align: top;
    margin-right: -4px;
    
	/*
	transition: all .1s linear;
	text-align:center;
	margin-bottom:30px;
	height:225px;
	width:350px;
	overflow:hidden;
	float:left;
	padding:0px;
	*/
}


@media only screen and (max-width: 767px) {
#portfolio .Portfolio-box {
    float: none;
    display: block;
    margin-right: 0;
    padding: 0;
    width: 100%;
    margin-bottom: 12%;
    padding-bottom: 2%;
    border-bottom: 1px solid #ddd;
}
}




#portfolio .Portfolio-box .title {
    color: #666;
    font-size: 19px;
    font-family: 'avenir-next-regular';
    line-height: 1.33em;
    margin-bottom: 1em;
    display: block;
    text-transform: uppercase;
}

#portfolio .Portfolio-box .post-author {
    color: #9d9d9d;
    font-size: 13px;
    text-transform: uppercase;
    margin-bottom: 17px;
}

#portfolio .Portfolio-box .resumo {
    font-size: 12px;
    line-height: 1.95em;
    font-family: 'Droid Serif',serif;
	color: #333;
}

#portfolio .Portfolio-box:hover {
    background: #e2e2e2;
}

#portfolio .Portfolio-box img{
	margin-bottom:25px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;	
}

#portfolio .Portfolio-box img:hover {
	opacity: 0.6;
}

#portfolio .Portfolio-nav li a.current{
	background: #42a5f6;
	color:#fff;
	text-decoration:none;
}
img {
   max-width:100%;
}

/* no transition on .isotope container */

.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.6s;
     -moz-transition-duration: 0.6s;
          transition-duration: 0.6s;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}


/* Inicio servicos Paginas internas */

#section3 {
    padding-top: 90px;
   /* padding-bottom: 50px; */
    min-height: 300px;
    height: auto !important;
    height: 300px;
}

.container .bodycontainer {
    margin: 0 auto;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    max-width: 1040px;
}

img.imgleft {
    float: left;
    width: 100%;
    max-width: 300px; 
    margin: 0 20px 20px 0;	
}

img.imgright {
    float: right;
    width: 100%;
    max-width: 300px; 
    margin: 0 20px 20px 0;	
}

img.camera {
    float: right;
    width: 100%;
    max-width: 420px; 
    margin: 0 20px 20px 0;
}

.txtnormal {
    color: #393939;
    font-family: 'Open Sans', sans-serif;
	font-size: 13.5px;
}

.txtemail {
    color: #393939;
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.textotx {
    color: #393939;
    font-family: 'Open Sans', sans-serif;
	text-align: justify;
    font-size: 13.5px;
	padding: 5px;
}

/* Fim servicos */


/* Inicio propaganda orcamento */

#promo_box {

background-color: #3498db;
color: #999;
padding: 30px 0;
}

#promo_box .promo_box a {
    margin-top: 5px;
    float: right;
}
#promo_box .promo_box a i{
	margin-right:7px;
}

#promo_box .promo_box a {
	display: block;
	float: none;
	margin-top: 20px;
	position: relative;
	text-align: center;
}

#promo_box .promo_content {
     padding: 30px 20px;
}

#promo_box .promo_content.no-padd {
    padding: 0;
}

#promo_box .promo_content h3 {
    color: #FFF;
    font-size: 22px;
    font-weight: bold;
    font-family: PT Sans;
    margin: 0 0 5px;
}

#promo_box .promo_content p {
    color: #FFF;
    font-family: PT sans;
    margin-bottom: 0;
	font-size: 15px
}
/* Fim propaganda parceria */


/******** Blog Section ********/


#blog {
	padding-top: 80px;
	padding-bottom: 40px;
	background: #55687C;
}

#blog h2 {
	font-size: 28px;
	text-transform: uppercase;
	font-family: 'Noto Sans', sans-serif;
	letter-spacing: 1px;
	font-weight: 600;
	text-align: center;
	color: #FFFFFF;
}

#blog h2 span {
	color: #42a5f6;
}

#blog p {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 1.2px;
    padding-left: 20px;
}

#blog .carousel .carousel-inner ul {
	list-style: none;
	padding: 0;
}

#blog .carousel .carousel-inner .thumbnail {
	border: none;
	padding: 0px;
	background-color: #55687C;
}

#blog .carousel .carousel-inner .thumbnail img {
	/*
	width: 100%;
	height: 100%;
	margin-top: 7px;
	*/
	margin-top: 20px;
	border-radius: 75px;    
    width: 150px;
    height: 150px;
    box-shadow: 5px 5px 10px 0 #999;
    border: 3px solid #dcc;
}

#blog .carousel .carousel-inner .caption h4 {
	font-size: 17px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
}

#blog .carousel .carousel-inner .caption .btn {
	padding: 0px;
	font-size: 16px;
	color: #e9e9e9;
	padding-left: 17px;
}

#blog .carousel .carousel-inner .caption .btn:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#blog .pager li a {
	background: #42a5f6;
	color: #fff;
}

/******** Correspondente Juridico ********/


#section-juridic-correspondent {
    
    background-image: url('../images/correspondente.jpg');
    background-color: #434343;
}

#section-juridic-correspondent .section-title {
    color: white;
    font-weight: normal;
    margin-top: 0;
}

.section-img-text2 {
    color: white;
    padding: 0 30px 40px 30px;
    font-size: 17px;
    text-align: center;
}

.mb10 {
    margin-bottom: 10px!important;
}

@media screen and (max-width: 570px) {
.mb10 {
    margin-bottom: 45px!important;
}
}

.btn-adlogados.btn-white {
    background-color: white;
    color: #333333;
}

.btn-adlogados {
    white-space: normal;
    border-radius: 3px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.25);
    border-style: none;
    font-weight: 700;
    font-size: 15px;
    letter-spacing: 1px;
    color: #fff;
    padding: 17px 25px;
    text-decoration: none;
}

.btn-adlogados.btn-blue {
    background-color: #25AAE1;
}

.btn-adlogados.btn-blue:hover {
	
	color: #FFFFFF;
}

.section-bg {
    /* background-attachment: fixed; */
    background-size: cover;
    background-position: center;
}

.section-landing {
    padding: 80px 10%;
    color: #333333;
    text-align: center;
}


@media screen and (max-width: 570px) {
.section-landing {
    padding: 80px 7%;
}
}

/******** Contact Section ********/

/******** Consulta Juridica ********/


#section-juridic-consulta {
    
    background-image: url('../images/consulta.jpg');
    background-color: #434343;
}

#section-juridic-consulta .section-title {
    color: white;
    font-weight: normal;
    margin-top: 0;
}




/******** Fim consulta juridica ********/


#contact {
	padding-top: 80px;
	/* padding-bottom: 40px; */
}

#contact h2 {
	font-size: 28px;
	text-transform: uppercase;
	font-family: 'Noto Sans', sans-serif;
	letter-spacing: 1px;
	font-weight: 600;
	color: #000;
	border-bottom: 8px solid #42a5f6;
    display: inline-block;
    margin-bottom: 30px;
    padding-bottom: 15px;
    padding-right: 75px;
    line-height: 40px;
}

#contact p {
	font-family: 'PT Sans', sans-serif;
	font-size: 17px;
	color: #000;
}

#contact .contact-form input {
	width: 100%;
	height: 40px;
	margin-top: 25px;
	outline: none;
	padding: 20px;
	font-size: 14px;
	border: 1px solid #000;
}

::-webkit-input-placeholder {
   color: #000;
}


#contact .contact-form textarea {
	width: 100%;
	height: 150px;
	margin-top: 25px;
	outline: none;
	resize: none;
	padding: 20px;
	font-size: 14px;
	border: 1px solid #000;
}

#contact .contact-form button {
	margin-top: 20px;
	padding: 10px 20px;
	background: #42a5f6;
	border: none;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	outline: none;
	transition: background-color 0.5s ease;
	border-radius: 4px;
}

#contact .contact-form button:hover {
	background: #55687C;
}

#contact .image {
	margin-top: 25px;
}

#contact .image img {
    width: 90%;
    height: 350px;
    border-radius: 4px;
   
}


/******** Contact Juridico ********/


#solic_juridico {
	padding-top: 70px;
	/* padding-bottom: 40px; */
}

#solic_juridico h2 {
	font-size: 23px;
	text-transform: uppercase;
	font-family: 'Noto Sans', sans-serif;
	letter-spacing: 1px;
	font-weight: 600;
	color: #FFF;
	/* border-bottom: 6px solid #42a5f6; */
    display: inline-block;
    margin-bottom: 20px;
    width: 550px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    /*padding-left: 30px;*/
	padding-left: 3px;
    line-height: 40px;
	background-color: #333333;
	opacity: 0.7;
}

#solic_juridico p {
	font-family: 'PT Sans', sans-serif;
	font-size: 17px;
	color: #ffffff;
	font-weight:600;
}

#solic_juridico .contact-form input {
	width: 100%;
	height: 40px;
	margin-top: 15px;
	outline: none;
	padding: 20px;
	font-size: 14px;
	border: 1px solid #000;
	margin-left: -15px;
	border-radius: 4px;
}

#solic_juridico .contact-form select {
	width: 100%;
	/* height: 40px; */
	margin-top: 15px;
	outline: none;
	padding: 20px;
	font-size: 14px;
	border: 1px solid #000;
	margin-left: -15px;
	border-radius: 4px;
}

::-webkit-input-placeholder {
   color: #000;
}


#solic_juridico .contact-form textarea {
	width: 100%;
	height: 150px;
	margin-top: 15px;
	outline: none;
	resize: none;
	padding: 20px;
	font-size: 14px;
	border: 1px solid #000;
	margin-left: -15px;
	border-radius: 4px;
}

#solic_juridico .contact-form button {
	/* margin-top: 20px; */
	padding: 10px 20px;
	background: #42a5f6;
	border: none;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	outline: none;
	transition: background-color 0.5s ease;
	margin-left: -15px;
	border-radius: 4px;
}

#solic_juridico .contact-form button:hover {
	background: #55687C;
}

#solic_juridico .image {
	margin-top: 25px;
}

#solic_juridico .image img {
	width: 100%;
	height: 100%;
}

/* Formulario de agenda de serviços */

/******** Contact Juridico ********/

#agenda {
	
	 background-color: #f7f7f8; 	
	
}

#agenda_serv {
	/* padding-top: 70px; */
	/* padding-bottom: 40px; */
}

#agenda_serv h2 {
	font-size: 23px;
	text-transform: uppercase;
	font-family: 'Noto Sans', sans-serif;
	letter-spacing: 1px;
	font-weight: 600;
	color: #FFF;
	/* border-bottom: 6px solid #42a5f6; */
    display: inline-block;
    margin-bottom: 20px;
    width: 550px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    /*padding-left: 30px;*/
	padding-left: 3px;
    line-height: 40px;
	background-color: #333333;
	opacity: 0.7;
}

#agenda_serv p {
	font-family: 'PT Sans', sans-serif;
	font-size: 17px;
	color: #ffffff;
	font-weight:600;
}

#agenda_serv .contact-form input {
	width: 100%;
	height: 40px;
	margin-top: 15px;
	outline: none;
	padding: 20px;
	font-size: 14px;
	border: 1px solid #000;
	margin-left: -15px;
	border-radius: 4px;
}

#agenda_serv .contact-form select {
	width: 100%;
	/* height: 40px; */
	margin-top: 15px;
	outline: none;
	padding: 20px;
	font-size: 14px;
	border: 1px solid #000;
	margin-left: -15px;
	border-radius: 4px;
}

::-webkit-input-placeholder {
   color: #000;
}


#agenda_serv .contact-form textarea {
	width: 100%;
	height: 150px;
	margin-top: 15px;
	outline: none;
	resize: none;
	padding: 20px;
	font-size: 14px;
	border: 1px solid #000;
	margin-left: -15px;
	border-radius: 4px;
}

#agenda_serv .contact-form button {
	margin-top: 20px;
	padding: 10px 20px;
	background: #42a5f6;
	border: none;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	outline: none;
	transition: background-color 0.5s ease;
	margin-left: -15px;
	border-radius: 4px;
}

#agenda_serv .contact-form button:hover {
	background: #55687C;
}

#agenda_serv .image {
	margin-top: 25px;
}

#agenda_serv .image img {
	width: 100%;
	height: 100%;
}



/******** Contratar Serviços ********/

#contratar {
	
	 background-color: #f7f7f8; 	
	
}

#contratar_serv {
	/* padding-top: 70px; */
	/* padding-bottom: 40px; */
}

#contratar_serv h2 {
	font-size: 23px;
	text-transform: uppercase;
	font-family: 'Noto Sans', sans-serif;
	letter-spacing: 1px;
	font-weight: 600;
	color: #FFF;
	/* border-bottom: 6px solid #42a5f6; */
    display: inline-block;
    margin-bottom: 20px;
    width: 550px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    /*padding-left: 30px;*/
	padding-left: 3px;
    line-height: 40px;
	background-color: #333333;
	opacity: 0.7;
}

#contratar_serv p {
	font-family: 'PT Sans', sans-serif;
	font-size: 17px;
	color: #ffffff;
	font-weight:600;
}

#contratar_serv .contact-form input {
	width: 100%;
	height: 40px;
	margin-top: 15px;
	outline: none;
	padding: 20px;
	font-size: 14px;
	border: 1px solid #000;
	margin-left: -15px;
	border-radius: 4px;
}

#contratar_serv .contact-form select {
	width: 100%;
	/* height: 40px; */
	margin-top: 15px;
	outline: none;
	padding: 20px;
	font-size: 14px;
	border: 1px solid #000;
	margin-left: -15px;
	border-radius: 4px;
}

::-webkit-input-placeholder {
   color: #000;
}


#contratar_serv .contact-form textarea {
	width: 100%;
	height: 150px;
	margin-top: 15px;
	outline: none;
	resize: none;
	padding: 20px;
	font-size: 14px;
	border: 1px solid #000;
	margin-left: -15px;
	border-radius: 4px;
}

#contratar_serv .contact-form button {
	margin-top: 20px;
	padding: 10px 20px;
	background: #42a5f6;
	border: none;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	outline: none;
	transition: background-color 0.5s ease;
	margin-left: -15px;
	border-radius: 4px;
}

#contratar_serv .contact-form button:hover {
	background: #55687C;
}

#contratar_serv .image {
	margin-top: 25px;
}

#contratar_serv .image img {
	width: 100%;
	height: 100%;
}


/******** Subscribe Section ********/


#subscribe {
	padding-top: 40px;
	padding-bottom: 40px;
}

#subscribe h2 {
	font-size: 28px;
	text-transform: uppercase;
	font-family: 'Noto Sans', sans-serif;
	letter-spacing: 1px;
	font-weight: 600;
	color: #000;
	border-bottom: 8px solid #42a5f6;
    display: inline-block;
    margin-bottom: 30px;
    padding-bottom: 15px;
    padding-right: 75px;
    line-height: 40px;
}

#subscribe p {
	font-family: 'PT Sans', sans-serif;
	font-size: 17px;
	color: #000;
}

#subscribe .input-group {
    width: 100%;
    margin-top: 30px;
}

#subscribe input.btn.btn-lg,
input.btn.btn-lg:focus {
    outline: none;
    width: 60%;
    height: 60px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border: 1px solid #42a5f6;
    text-align: left;
    font-size: 16px;
    cursor: auto;
}

#subscribe button.btn {
    width: 40%;
    height: 60px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    background: #42a5f6;
    outline: none;
    text-transform: uppercase;
}


/******** Footer ********/


.footer {
	/* margin-top: 20px; */
	margin-top: -5px;
  	width: 100%;
  	height: 60px;
  	background-color: #1a223d;
  	text-align: center;
}

.footer .text-muted {
	padding: 20px;
	margin: 0px;
	color: #fff;
}


.footer .social ul li{
	display:inline-block;
	padding-left:5px;
}

.footer .social ul li a i{
	height:35px;
	width:35px;
	background:#757575;
	text-align:center;
	color:#ffffff;
	line-height:35px;
	font-size:18px;
	border-radius:500px;
}

.footer .social {
  margin-top: 11px;
}

/* WHATSAPP FIXO */
.footer .whatsapp-fixo {
	position: fixed;
	bottom:10px;
	right :10px;
	margin-right: 12px;
    margin-bottom: 55px;
	z-index: 999;
	display: none;
}
